@charset "iso-8859-1";
.text{font-family:Arial;font-size:12px}
.basictext{font-family:Arial;font-size:12px}
.results_table{border-style:solid;border-color:#edf0ed;border-width:1px 1px 1px 1px;width:98%}
.results_table_first_TR{height:26;background: url(../ADMIN/images/button_bg.gif)}
.adminButton{border-style:solid;border-color:#666465;border-width:1px 1px 1px 1px;background:#ECECEC;color:#000000;font-family:Arial;font-size:12px;width:85px}
.div_margin{margin-right:7px;margin-left:7px;margin-bottom:7px;margin-top:7px}
.main_table{width:766px;border-style:solid;border-color:#a0b4ce;border-width:1px 1px 1px 1px;}
.main_table_top_td{background:#ffffff;height:80px;font-size:21px}
.main_table_menu_td{background:#c0d4ee;height:32px}
.main_table_bottom_td{background:#c0d4ee;text-align:center;height:28px}
.content_table_left_td{width:180px;background:#a0b4ce}
.content_table_right_td{background:#ffffff}
.admin_menu_td{}
.admin_border_td{border-style:solid;border-color:#f7eff7;border-width:0px 1px 1px 1px;}
.inputbox{border:1px solid #46462f; width:100px; height:16px; color:#000}
.browse_job_vacancies_table{width:100%;background:#e0e0e0;height:203}
.browse_job_vacancies_table_first_td{height:30;background:#b3b3b3;font-weight:800;font-size:12;color:white}
.job_search_textfield{width:228;font-family:Arial;font-size:11px}
.home_page_table{width:480}
td.tdSpacer{background-color:#ffffff;border-style:solid;border-color:#f7eff7;border-width:0px 0px 1px 0px;}
td.top{background: url(../JOBSEEKERS/images/subhead_bg2.gif) repeat-x;color: #666666;border-style:none;border-color:#e7dfde;border-width:1px 1px 1px 1px;}
td.selected{background-color:white;border-style:none;border-color:#e7dfde;border-width:1px 0px 0px 0px;}
.table_header{background:#ECECEC;color:#000000;font-family:Arial;font-size:12px;text-align: left;padding-top:4px;padding-left: 4px;height: 21px;font-weight: bold;}
a.top{color: black; font-family: Arial; font-size: 11; font-weight: bold; text-decoration: none;}
a.selected{color: black; font-family: Arial; font-size: 11; font-weight: bold; text-decoration: none;}
.highlight_text{font-weight:800}
.featured_tr{background:#ffeb94;height:40}
.featured_td{font-weight:800;color:black;font-family:Arial;font-size:11px}
.hourClass{font-size:12px;color:#000000}
/*Main Template Styles*/
.body{font-family:Arial;font-size:12px;background:#FAFAFA;}
.OuterTable{width:60%;border-style:solid;border-width:0px 0px 0px 0px;cellpadding:0px;cellspacing:0px}
.hourTable{width:100%;border-style:solid;border-width:0px 0px 0px 0px;cellpadding:0px;cellspacing:0px}
.hourLeftTD{width:50%;text-align:left;}
.hourRightTD{width:50%;text-align:right;}
.logoTable{background:#ffffff;width:100%;border-style:solid;border-width:0px 0px 0px 0px;cellpadding:0px;cellspacing:0px}
.logoPath{border:0px; background: url(./images/logo.gif); width:100%;border-style:none;}
.imageWH{width:1016px;height:141px;align:left;background:#1A7FC3;}
.imageBG{background:#1A7FC3;}